Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgnomecanvas-2-0-32bit-2.30.3-18.2 RPM for ppc64

From OpenSuSE Ports Tumbleweed for ppc64

Name: libgnomecanvas-2-0-32bit Distribution: openSUSE Tumbleweed
Version: 2.30.3 Vendor: openSUSE
Release: 18.2 Build date: Thu Sep 5 02:44:21 2019
Group: System/Libraries Build host: obs-power8-05
Size: 331584 Source RPM: libgnomecanvas-2.30.3-18.2.src.rpm
Packager: http://bugs.opensuse.org
Url: https://gitlab.gnome.org/Archive/libgnomecanvas
Summary: An Add-On for the GNOME User Interface Libraries
Libgnomecanvas is a graphical add-on for the GNOME User Interface
libraries.

Provides

Requires

License

GPL-2.0-or-later AND LGPL-2.1-or-later

Changelog

* Fri Aug 09 2019 Bjørn Lie <bjorn.lie@gmail.com>
  - Align with what configure checks for:
    + Drop intltool and libart_lgpl-devel BuildRequires.
    + Stop passing enable-glade to configure, drop libglade2-devel
      BuildRequires, no longer build glade support.
    + Add pkgconfig(gail), pkgconfig(glib-2.0), pkgconfig(gtk+-2.0),
      pkgconfig(libart-2.0), pkgconfig(pango) and pkgconfig(pangoft2)
      BuildRequires.
  - Use modern macros.
  - Drop conditional for no longer supported versions of openSUSE.
* Wed Feb 28 2018 dimstar@opensuse.org
  - Modernize spec-file by calling spec-cleaner
* Tue Oct 07 2014 jengelh@inai.de
  - Do parallel build with %_smp_mflags.
  - Remove old specfile section (%clean).
  - Remove fdupes call and related fdupes BuildRequires: it is
    currently not deduplicating anything.
* Sat Sep 21 2013 dimstar@opensuse.org
  - Change RPM Group of shared library package to System/Libraries.
* Fri Mar 01 2013 dimstar@opensuse.org
  - Spec-cleanup using format_spec_file service.
* Wed May 04 2011 vuntz@opensuse.org
  - Update to version 2.30.3:
    + Fix delivering of scroll events again
    + Updated translations.
  - Change libgnomecanvas Obsoletes from <= to < now that we have a
    new upstream version.
* Mon Oct 11 2010 vuntz@opensuse.org
  - Update packaging to use the shared library packaging policy:
    + Create libgnomecanvas-2-0 subpackage.
    + Add Provides/Obsoletes for libgnomecanvas to
      libgnomecanvas-2-0.
    + Update baselibs.conf accordingly.
* Mon Sep 27 2010 vuntz@opensuse.org
  - Update to version 2.30.2:
    + Updated translations.
* Tue Aug 31 2010 aj@suse.de
  - Recommend instead of require lang package since it's not mandatory.
* Thu Apr 01 2010 vuntz@opensuse.org
  - Update to version 2.30.1:
    + Fix background drawing

Files

/usr/lib/libgnomecanvas-2.so.0
/usr/lib/libgnomecanvas-2.so.0.3000.3


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Feb 10 07:53:17 2020